﻿<div id="modalImportarError" class="modal animated pulse" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">

            <div class="tgv-cabecalho-container">
                <div class="col-lg-12">
                    <div class="titulo-tela col-md-6 nopadding">
                        <strong class="strong-cabecalho-tgv">Status Import</strong>
                    </div>
                </div>
            </div>

            <div class="tgv-crud-container tgv-mat-closer">
                <div class="col-12 table table-wrapper" style="padding-left: 0px;padding-right: 0px;">


                    <div class="table-scroll">
                        <table id="tableErroImporatacao" class="table table-bordered table-striped table-hover">
                            <thead>
                                <tr style="background-color:#ccc;">
                                    <td scope="col" style="text-align:center" class="textHeadTable">Linha</td>
                                    <td scope="col" style="text-align:center" class="textHeadTable">Código</td>
                                    <td scope="col" style="text-align:center" class="textHeadTable">Descrição do Erro</td>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>5</td>
                                    <td>322227</td>
                                    <td>Cnpj</td>
                                </tr>
                                <tr>
                                    <td>10</td>
                                    <td>1001</td>
                                    <td>Cnpj</td>
                                </tr>
                                <tr>
                                    <td>15</td>
                                    <td>385016</td>
                                    <td>Incluir Código de Loja</td>
                                </tr>
                                <tr>
                                    <td>321</td>
                                    <td>186540</td>
                                    <td>Incluir Nome Responsável</td>
                                </tr>
                                <tr>
                                    <td>1005</td>
                                    <td>354068</td>
                                    <td>Incluir Telefone</td>
                                </tr>
                                <tr>
                                    <td>3550</td>
                                    <td>96065</td>
                                    <td>Incluir Nome Responsável</td>
                                </tr>
                                <tr>
                                    <td>3551</td>
                                    <td>695864</td>
                                    <td>Cnpj Invalido</td>
                                </tr>
                                <tr>
                                    <td>3608</td>
                                    <td>2452852</td>
                                    <td>Incluir telefone</td>
                                </tr>
                                <tr>
                                    <td>3900</td>
                                    <td>6897462</td>
                                    <td>Incluir Telefone</td>
                                </tr>
                                <tr>
                                    <td>4000</td>
                                    <td>981041</td>
                                    <td>Incluir Telefone</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>


                </div>
            </div>

            <div class="col-12 justify-content-start" style="padding-top:5px;">
                <div class="row col-12">
                    <strong><span class="text-muted">Total de linhas corretas: XX</span></strong>
                </div>
                <div class="row col-12">
                    <strong><span class="text-muted">Total de linhas Erradas: XX</span></strong>
                </div>
            </div>


            <div class="row justify-content-center">
                <div class="row tgv-button-toolbar">
                    <span>
                        <button id="btnFecharModalImportar" type="button" class="btn btn-danger" data-dismiss="modal">
                            <i class="fa fa-close">&nbsp;</i>
                            Fechar
                        </button>
                    </span>
                </div>
            </div>

        </div>
    </div>
</div>